.calendar-calendar .month-view .full td.multi-day div.colors-taxonomy-term-85,
    .calendar-calendar .week-view .full td.multi-day div.colors-taxonomy-term-85,
    .calendar-calendar .day-view .full td.multi-day div.colors-taxonomy-term-85 {
      background: none repeat scroll 0 0 #ffffff;
      color: #FFFFFF;
      height: 1.9em;
      margin: 0 auto;
      overflow: hidden;
      position: relative;
    }
    .calendar-calendar .month-view .full td.single-day div.colors-taxonomy-term-85,
    .calendar-calendar .week-view .full td.single-day div.colors-taxonomy-term-85,
    .calendar-calendar .day-view .full td.single-day div.colors-taxonomy-term-85 {
      background: none repeat scroll 0 0 #ffffff;
      overflow: hidden;
      padding: 0 3px;
      width: auto;
    }
    .calendar-calendar .month-view .full td.multi-day .inner .colors-taxonomy-term-85 .continues,
    .calendar-calendar .month-view .full td.multi-day .inner .colors-taxonomy-term-85 .cutoff,
    .calendar-calendar .week-view .full td.multi-day .inner .colors-taxonomy-term-85 .continues,
    .calendar-calendar .week-view .full td.multi-day .inner .colors-taxonomy-term-85 .cutoff {
      background: none repeat scroll 0 0 #ffffff;
      border-radius: 0 5px 5px 0;
      height: 1.9em;
      padding-left: 6px;
      position: absolute;
      right: 0 !important;
      text-align: left;
      width: 10px;
      z-index: 1;
    }
    .calendar-calendar .week-view .full div.single-day div.colors-taxonomy-term-85,
    .calendar-calendar .day-view .full div.single-day div.colors-taxonomy-term-85 {
      background: none repeat scroll 0 0 #ffffff !important;
      overflow: hidden;
      padding: 0 3px;
      width: auto;
    }.calendar-calendar .month-view .full td.multi-day div.colors-taxonomy-term-86,
    .calendar-calendar .week-view .full td.multi-day div.colors-taxonomy-term-86,
    .calendar-calendar .day-view .full td.multi-day div.colors-taxonomy-term-86 {
      background: none repeat scroll 0 0 white;
      color: #FFFFFF;
      height: 1.9em;
      margin: 0 auto;
      overflow: hidden;
      position: relative;
    }
    .Ajenos{
	    background: none repeat scroll 0 0 #4d8f46 !important;
		border-radius: 4px;
		padding: 6px !important;
    }
    .Ajenos a, .Propios a{
	    color:white !important;
    }
    .Propios{
	    background: none repeat scroll 0 0 #f69231 !important;
		border-radius: 4px;
		padding: 6px !important;
    }
    .calendar-calendar .month-view .full td.single-day div.colors-taxonomy-term-86,
    .calendar-calendar .week-view .full td.single-day div.colors-taxonomy-term-86,
    .calendar-calendar .day-view .full td.single-day div.colors-taxonomy-term-86 {
      background: none repeat scroll 0 0 white;
      overflow: hidden;
      padding: 0 3px;
      width: auto;
    }
    .calendar-calendar .month-view .full td.multi-day .inner .colors-taxonomy-term-86 .continues,
    .calendar-calendar .month-view .full td.multi-day .inner .colors-taxonomy-term-86 .cutoff,
    .calendar-calendar .week-view .full td.multi-day .inner .colors-taxonomy-term-86 .continues,
    .calendar-calendar .week-view .full td.multi-day .inner .colors-taxonomy-term-86 .cutoff {
      background: none repeat scroll 0 0 white;
      border-radius: 0 5px 5px 0;
      height: 1.9em;
      padding-left: 6px;
      position: absolute;
      right: 0 !important;
      text-align: left;
      width: 10px;
      z-index: 1;
    }
 .html   .calendar-calendar .week-view .full div.single-day div.weekview,.html .calendar-calendar .day-view .full div.single-day div.dayview {
border: 0px solid #E39364; 
}
    .calendar-calendar .week-view .full div.single-day div.colors-taxonomy-term-86,
    .calendar-calendar .day-view .full div.single-day div.colors-taxonomy-term-86 {
      background: none repeat scroll 0 0 transparent !important;
      overflow: hidden;
      padding: 0 3px;
      width: auto;
    }.calendar-calendar .month-view .full td.multi-day div.colors-taxonomy-term-87,
    .calendar-calendar .week-view .full td.multi-day div.colors-taxonomy-term-87,
    .calendar-calendar .day-view .full td.multi-day div.colors-taxonomy-term-87 {
      background: none repeat scroll 0 0 #ffffff;
      color: #FFFFFF;
      height: 1.9em;
      margin: 0 auto;
      overflow: hidden;
      position: relative;
    }
    .calendar-calendar .month-view .full td.single-day div.colors-taxonomy-term-87,
    .calendar-calendar .week-view .full td.single-day div.colors-taxonomy-term-87,
    .calendar-calendar .day-view .full td.single-day div.colors-taxonomy-term-87 {
      background: none repeat scroll 0 0 #ffffff;
      overflow: hidden;
      padding: 0 3px;
      width: auto;
    }
    .calendar-calendar .month-view .full td.multi-day .inner .colors-taxonomy-term-87 .continues,
    .calendar-calendar .month-view .full td.multi-day .inner .colors-taxonomy-term-87 .cutoff,
    .calendar-calendar .week-view .full td.multi-day .inner .colors-taxonomy-term-87 .continues,
    .calendar-calendar .week-view .full td.multi-day .inner .colors-taxonomy-term-87 .cutoff {
      background: none repeat scroll 0 0 #ffffff;
      border-radius: 0 5px 5px 0;
      height: 1.9em;
      padding-left: 6px;
      position: absolute;
      right: 0 !important;
      text-align: left;
      width: 10px;
      z-index: 1;
    }
    .calendar-calendar .week-view .full div.single-day div.colors-taxonomy-term-87,
    .calendar-calendar .day-view .full div.single-day div.colors-taxonomy-term-87 {
      background: none repeat scroll 0 0 #ffffff !important;
      overflow: hidden;
      padding: 0 3px;
      width: auto;
    }